

.section_work_brochure_design .brochure_item_holder {
	display: flex;
	justify-content: center;
	gap: 7px;
	padding: 160px 30px;
	position: relative;
}
.section_work_brochure_design .brochure_item_holder .brochure_item img {
	display: block;
}
.section_work_brochure_design.ienso-datasheets .brochure_item_holder{
	gap: 5%;
}
.section_work_brochure_design.ienso-datasheets .brochure_item_holder .brochure_item {
	width: 29.3%;
}

.section_work_brochure_design.cnl-brand-guide .brochure_item_holder {
	flex-wrap: wrap;
}


.section_work_brochure_design.caa_patner_ad_2col .brochure_item_holder {
	max-width: 1026px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap:32px;
	align-items: center;
}



/* Pehle 2 items - 2 column mein */
.section_work_brochure_design.caa_patner_ad_2col .brochure_item_holder .brochure_item:nth-child(1),
.section_work_brochure_design.caa_patner_ad_2col .brochure_item_holder .brochure_item:nth-child(2) {
    grid-column: span 1;
}

/* Baqi sab - full width 1 column */
.section_work_brochure_design.caa_patner_ad_2col .brochure_item_holder .brochure_item:nth-child(n+3) {
    grid-column: span 2;
}

.section_work_brochure_design.caa_patner_ad .brochure_item_holder {
	max-width: 1026px;
	margin: 0 auto;
	display: grid;
	grid-template-columns:  1fr;
	gap:32px;
	align-items: center;
}
.section_work_brochure_design.caa_patner_ad .brochure_item_holder .brochure_item {
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 1130px) {
	.section_work_brochure_design.cnl-brand-guide .brochure_item_holder .brochure_item {
		width: 31.3%;
	}
}
@media screen and (max-width: 768px) {
	.section_work_brochure_design .brochure_item_holder {
		padding: 140px 30px 50px;
	}
	.section_work_brochure_design.ienso-datasheets .brochure_item_holder {
		gap: 5%;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.section_work_brochure_design.ienso-datasheets .brochure_item_holder .brochure_item {
		width: 65%;
		max-width: 410px;
	}
	.section_work_brochure_design.cnl-brand-guide .brochure_item_holder .brochure_item {
		width: 43.3%;
	}
}